Subject: [PWE3] Duplicate AII LDP Status Code in draft-ietf-pwe3-dynamic-ms-pw-22

From: "Bocci, Matthew (Matthew)" <[email-masked]>
Date: Tue, 3 Jun 2014 10:00:52 +0000

Working Group,

While reviewing draft-ietf-pwe3-dynamic-ms-pw-22 (RFC-to-be 7276) in during the RFC Editor process, we found that the LDP status code “Duplicate AII” referenced in Section 4.2 does not exist in any LDP code point registries, does not have a proposed value, and does not have an associated  request for an IANA allocation.

The authors  understand that existing implementations are actually using "PW Loop Detected" instead of a new status code for "Duplicate AII”.

We therefore intend to change "Duplicate AII" to “PW  Loop Detected” in Section 4.2, which already has a value of 0x0000003A allocated.

If we subsequently find that a more explicit status code is required to describe this condition, then a new draft can be written to request such an allocation and update RFC 7276.

Regards

Matthew